[
  {
    "name": "evcc",
    "slug_selfh": "evcc",
    "url": "evcc.io",
    "repo": "github.com/evcc-io/evcc",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 184,
    "tag_name": "Vehicles"
  }
]